<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>http://wiki.anime-sharing.com/hgames/index.php?action=history&amp;feed=atom&amp;title=Template%3AHarem-Heroes-Gallery%2Fstyles.css</id>
		<title>Template:Harem-Heroes-Gallery/styles.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="http://wiki.anime-sharing.com/hgames/index.php?action=history&amp;feed=atom&amp;title=Template%3AHarem-Heroes-Gallery%2Fstyles.css"/>
		<link rel="alternate" type="text/html" href="http://wiki.anime-sharing.com/hgames/index.php?title=Template:Harem-Heroes-Gallery/styles.css&amp;action=history"/>
		<updated>2026-09-02T23:41:58Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.27.1</generator>

	<entry>
		<id>http://wiki.anime-sharing.com/hgames/index.php?title=Template:Harem-Heroes-Gallery/styles.css&amp;diff=42387&amp;oldid=prev</id>
		<title>Hgorithy: Created page with &quot;.hh-gallery-item:target { 	width: 96%; 	max-width: none; 	scroll-snap-align: start; } .hh-gallery-item:target img { 	max-height: 80vh; 	aspect-ratio: auto; }&quot;</title>
		<link rel="alternate" type="text/html" href="http://wiki.anime-sharing.com/hgames/index.php?title=Template:Harem-Heroes-Gallery/styles.css&amp;diff=42387&amp;oldid=prev"/>
				<updated>2026-09-02T19:37:41Z</updated>
		
		<summary type="html">&lt;p&gt;Created page with &amp;quot;.hh-gallery-item:target { 	width: 96%; 	max-width: none; 	scroll-snap-align: start; } .hh-gallery-item:target img { 	max-height: 80vh; 	aspect-ratio: auto; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.hh-gallery-item:target {&lt;br /&gt;
	width: 96%;&lt;br /&gt;
	max-width: none;&lt;br /&gt;
	scroll-snap-align: start;&lt;br /&gt;
}&lt;br /&gt;
.hh-gallery-item:target img {&lt;br /&gt;
	max-height: 80vh;&lt;br /&gt;
	aspect-ratio: auto;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Hgorithy</name></author>	</entry>

	</feed>